Skip to content
Esc
↑↓navigate↵open⌘Jpreview

Delete a bundle rule

Removes a bundle rule from a bundle. Note that bundles must have at least one rule.

DELETE/api/v1/{team_slug}/{app_slug}/bundle-groups/{bundle_group_id}/bundles/{bundle_id}/rules/{rule_id}
Authorization
AuthorizationBearer token · headerrequired

Management API token, sent as Authorization: Bearer <token>.

Path parameters
app_slugstringrequired

App slug

team_slugstringrequired

Team slug

rule_idstringrequired

Rule ID

bundle_group_idstringrequired
bundle_idstringrequired
Responses
200

Bundle rule deleted

datastringrequired
detailsstring[]

Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes

successbooleanrequired
400

Invalid request

detailsstring[]
messagestring
successbooleanrequired
401

Unauthorized access

detailsstring[]
messagestring
successbooleanrequired
404

Bundle rule not found

detailsstring[]
messagestring
successbooleanrequired
500

Internal server error

detailsstring[]
messagestring
successbooleanrequired
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.enad.io/api/v1/string/string/bundle-groups/string/bundles/string/rules/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}